[General_Parameters]
Verbose=1 

[Recuit_Parameters]
StartTemperature=10
EndTemperature=0.1
MinDeltaEnergy=0.01 //in percent
DecreaseFactor=0.99

PlateauLength=300

ProbaTranslation   = 20
ProbaRotation      = 20
ProbaEnlargeShrink = 20
ProbaBirthDeath    = 40

MaxTranslation = 2

[Shape_Parameters]
Ellipse_MinWidth   = 1 
Ellipse_MaxWidth   = 3 
Ellipse_MinHeight  = 2  
Ellipse_MaxHeight  = 3

[Interactions_Parameters]
Intersections_Alpha = 100.0
Bhatt_Alpha = 100.0
Bhatt_Thickness = 2
Bhatt_Threshold = 30
Hard_Core = 0.3


[Data_Map]
ConstructDataMap = 0
FileName = Fushimi_Data/sample_big_cropped/sample_big_cropped_mask.bmp
SaveCurrentStageAsImage = 0